html, body {
    margin:0;
    padding:0;
}
#container {
    background-color: rgb(209, 190, 190);
    height: 2000px;
}
.box {
    position: sticky;
    line-height: 80px;
    background-color: green;
    border: 2px solid darkgreen;
    border-radius: 5px;
    width: 80px;
    height: 80px;
    text-align: center;
    font-family: arial;
    color: white;
}

#box1 {
    top: 6%;
    left: 2%;
}
#box2 {
    top: 20px;
    left: 10px;
}
#box3 {
    bottom: 0px;
    right: 50px;
}